.main_page_section {
	width: 100%;
	float: right;
}
.main_page_text {
    float: right;
    width: 100%;
}
.main_page_items_container {
    float: right;
    width: 100%;
}
.main_page_item {    
    float: right;
    background-color:#fff;
    position:relative;
    border: 1px solid #f4f4f4;
    color: #000;
	display:inline-block;
	box-sizing:border-box;
}
.main_page_item:hover {    
    background-color:#fff;
    border: 1px solid #f2f2f2;
    color:#000 !important;
}
.main_page_item_image {    
    float: right;
    width: 100%;
    position:relative;
}
.main_page_item_content {    
    float: left;
    width: 100%;
    box-sizing:border-box;
	padding: 15px;
}
.main_page_item_name {    
    float: left;
    width: 100%;
    text-align: right;
}
.main_page_item_btn {
	width: auto;
	float: right;
	font-size: 21px;
	padding: 8px 15px 8px 15px;
	direction: ltr;
	text-align:center;
	font-weight: 400;
	color: #fff;
	background-color: #000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-family:'almoni-neue-tzar';
	line-height:1em;
}
.main_page_item_btn:hover {
	background-color: #a31d2b;
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.main_page_section {
    margin-top: 30px;
}
.main_page_content_up {
    float: left;
    width: 700px;
    padding-right:calc(50% - 350px);
    padding-left:calc(50% - 350px);
    padding-top: 40px;
    padding-bottom: 40px;
    background-color:#fff;
}
.main_page_title {
    float: right;
    width: 100%;
    margin-bottom: 10px;
    font-size:32px;
}
.main_page_sub_title {
    float: right;
    width: 100%;
    margin-bottom: 10px;
}
.main_page_item {
    width: 31.33333333333333%;
    margin-left:3%;
    margin-bottom:3%;
}
.main_page_item:nth-of-type(3n) {    
    margin-left: 0px;
}
.main_page_item_name {    
    font-size: 21px;
	visibility: visible;
	min-height: 40px;
	max-height: 40px;
}
.main_page_item_text {
    float: left;
    width: 100%;
	overflow: hidden;
	visibility: visible;
	min-height: 60px;
	max-height: 60px;
}
.main_page_items_container {
    padding-top: 40px;
    padding-bottom: 20px;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.main_page_section {
    margin-top: 30px;
}
.main_page_content_up {
    float: left;
    width: 700px;
    padding-right:calc(50% - 350px);
    padding-left:calc(50% - 350px);
    padding-top: 40px;
    padding-bottom: 40px;
    background-color:#fff;
}
.main_page_title {
    float: right;
    width: 100%;
    margin-bottom: 10px;
    font-size: 24px;
}
.main_page_sub_title {
    float: right;
    width: 100%;
    margin-bottom: 10px;
}
.main_page_item {
    width: 31.33333333333333%;
    margin-left:3%;
    margin-bottom:3%;
}
.main_page_item:nth-of-type(3n) {    
    margin-left: 0px;
}
.main_page_item_name {    
    font-size: 19px;
	visibility: visible;
	min-height: 40px;
	max-height: 40px;
}
.main_page_item_text {
    float: left;
    width: 100%;
	overflow: hidden;
	visibility: visible;
	min-height: 60px;
	max-height: 60px;
}
.main_page_items_container {
    padding-top: 30px;
    padding-bottom: 20px;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media all and (max-width: 768px) and (min-width: 481px) {
.main_page_section {
    margin-top: 20px;
}
.main_page_content_up {
    float: left;
    width: 90%;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color:#fff;
}
.main_page_title {
    float: right;
    width: 100%;
    margin-bottom: 10px;
}
.main_page_sub_title {
    float: right;
    width: 100%;
    margin-bottom: 10px;
}
.main_page_item {
    width: 31.33333333333333%;
    margin-left:3%;
    margin-bottom:3%;
}
.main_page_item:nth-of-type(3n) {    
    margin-left: 0px;
}
.main_page_item_name {    
    font-size: 17px;
	visibility: visible;
	min-height: 40px;
	max-height: 40px;
}
.main_page_item_text {
    float: left;
    width: 100%;
	overflow: hidden;
	visibility: visible;
	min-height: 60px;
	max-height: 60px;
}
.main_page_items_container {
    padding-top: 20px;
    padding-bottom: 20px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (max-width:480px) and (min-width:319px) {
.main_page_section {
    margin-top: 20px;
}
.main_page_content_up {
    float: left;
    width: 90%;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color:#fff;
}
.main_page_title {
    float: right;
    width: 100%;
    margin-bottom: 10px;
    font-size:20px;
}
.main_page_sub_title {
    float: right;
    width: 100%;
    margin-bottom: 10px;
}
.main_page_item {
    width: 100%;
    margin-left:0;
    margin-bottom: 30px;
}
.main_page_item:nth-of-type(3n) {    
    margin-left: 0px;
}
.main_page_item_name {    
    font-size: 17px;
	visibility: visible;
	min-height: 40px;
	max-height: 40px;
}
.main_page_item_text {
    float: left;
    width: 100%;
	overflow: hidden;
	visibility: visible;
	min-height: 60px;
	max-height: 60px;
}
.main_page_items_container {
    padding-top: 20px;
    padding-bottom: 20px;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
.main_page_section {
    margin-top: 20px;
}
.main_page_content_up {
    float: left;
    width: 90%;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color:#fff;
}
.main_page_title {
    float: right;
    width: 100%;
    margin-bottom: 10px;
    font-size:20px;
}
.main_page_sub_title {
    float: right;
    width: 100%;
    margin-bottom: 10px;
}
.main_page_item {
    width: 100%;
    margin-left:0;
    margin-bottom: 30px;
}
.main_page_item:nth-of-type(3n) {    
    margin-left: 0px;
}
.main_page_item_name {    
    font-size: 17px;
	visibility: visible;
	min-height: 40px;
	max-height: 40px;
}
.main_page_item_text {
    float: left;
    width: 100%;
	overflow: hidden;
	visibility: visible;
	min-height: 60px;
	max-height: 60px;
}
.main_page_items_container {
    padding-top: 20px;
    padding-bottom: 20px;
}
}
